body {
background: #e3ebd4;
}

a {
color: #560C70;
text-decoration: none;
}

/*Astha */
a:hover {
color: #560C70;
text-decoration: underline;
}

a:visited {
color: #783d8c;
text-decoration: none;
}


h1 {
font:1.3em Georgia; 
text-align: left;
color:#560c70;
clear:both;
margin:0 0 10px 0;
}


h2 { 
font: normal 0.85em Arial,sans-serif;
font-weight:bold;
margin:0.1em 0 0.4em;
text-align: left;
}

h3 {
font: 0.75em Arial,sans-serif;
font-weight:bold;
margin:0.1em 0 0 6px;
text-align: left;
}

.main_container {
background:#ffffff; 
padding:10px 0 20px 0;
}

#header_container {
background:url(http://populationaction.org/images/header_bkg.gif) no-repeat;
/*height:103px;*/
width:940px;
}

#logo {
padding-right:50px; 
vertical-align: top;
}

div.head_left{
float:left;
margin-top: 0px;
margin-bottom: 0px;
margin-right: 5px;
/*border-top:2px solid #000000;*/
}

div.head_right {
display: inline;
float: right;
margin-right: 20px;
margin-top: 10px;
margin-bottom: 5px;
}

div.head_right input{
vertical-align: middle;
}

div.head_right p {
color: #560c70;
margin: 0.2em 0px;
font-weight:bold;
}

div.head_right img {
vertical-align: top
}

div#navbar, div.spacer, div.spacer_purple {
margin-top: 10px;
margin-bottom: 10px;
}

p.email_box{
color:#560c70;
float:right;
margin-right:15px;
margin-top:10px;
font-family:Arial, sans-serif;
}

p.email_box img {
vertical-align:top; 
}

div#breadCrumbs{
height:20px; /* was 10 */
margin-bottom:20px; /* was 18 */
padding:10px 0 0 10px;
float:left;
width:550px;
}

div#breadCrumbs, div#breadCrumbs a, div#breadCrumbs span{
color:#666; 
font:11px Arial, sans-serif;
}

div#breadCrumbs span{
color:#464a4f;
}


/************************ Main Content Area ***************/

.left_rail{
float:left; 
padding-left:10px;
margin-right:0!important;
margin-top:3px!important;
width:185px!important;
}

.right_rail{
width:180px!important;
}

.search_box{
background:#f1f4e9;
width:185px;
padding-bottom:10px;
}

.search_box img{
vertical-align:top;
}

.search_box p{
padding:10px 6px;
}

.search_box ul{
margin-left:7px;
margin-right:5px;
}

.search_box ul li{
margin:8px 0;  
}

.join{
height:34px;
width:185px;
margin-top:10px;
}

.blog{
height:34px;
width:185px;
margin-top:10px;
}

.social{
height:79px;
width:185px;
margin-top:10px;
text-align:center;
color:#ffffff;
}

.social p{
padding:0;
margin:0;
}

.social p.connect_top{
height:24px;
}

.social p.connect_btm{
background: url(http://populationaction.org/images/connect_btm.png) no-repeat #009900;
font-weight:bold;
padding:8px 0;
font-size:12px !important;
letter-spacing:3px;
}

.feed{
margin-top:10px; 
background-color: #E3EBD4 !important;
color: #333 !important;
overflow: hidden;
width: 100%;
text-align: left;
font-weight: normal;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.feed h3.widget-title{
padding: 8px 0 0 4px;
font-size: 14px;
font-family: Arial, san-serif;
text-transform: uppercase;
color: #222;
font-weight: bold;
}

.feed p{margin: 0; padding: 4px 0 0 10px; }

.twtr-widget .twtr-ft span,
.twtr-hd{
display: none;
}

.blog_entries{
background:#F1F4E9;
width:180px;
padding-bottom:10px;
margin-top:10px;
color:#000000;
padding-left:5px;
}

.blog_entries div{
margin-bottom: 15px;
}

.blog_entries p{
margin:2px 6px 4px;
padding:5px;
}

.blog_entries p a{
font-weight:bold;
}

.blog_entries h2{
margin:10px 10px 10px 5px;
padding:10px 0 5px;
font-weight:normal;
color:#560C70
}
.blog_entries ul{
list-style-image:url(http://populationaction.org/images/chevron.png);
margin-left:26px;
margin-right:5px;
}

.blog_entries li{
margin:5px 0;
}

.share{
padding:5px;
background:#ECEAF1;
}

.share img{
margin:0 8px 0 15px;
vertical-align:middle;
}

.features {
background:#F1F4E9;
padding:10px;
margin-top:10px;
}

.features img{
padding:5px 20px;
}

.features img.download{
padding:0;
float:left;
}

.features p.download_list{
padding-left:25px; 
margin-bottom:5px;
}

.features p a, .features a.readmore_link{
font-weight:bold;
}

.main_content{
float:right; 
margin-left:0!important;
margin-top:5px!important;
width:745px!important;
}

.subpage_main_content_onecol{
padding:10px;
}

.pub_feature{
background:#eceaf1;
color:#000000;
padding:15px 15px 30px 15px;
float:left;
}

.pub_feature p{
margin-left: 110px;
line-height: 140%;
}

.pub_feature p a{
font-weight:bold;
}

.pub_feature .title{
font-weight:bold;
font-size:.85em;
}


.pub_feature .col_l{
float:left; 
width:325px;
}

.pub_feature .col_l p, .pub_feature .col_r p{
margin-left: 110px;
}

.pub_feature .col_l p a, .pub_feature .col_r p a{
font-weight:bold;
}

.pub_feature .col_r{
float:left; 
width:325px;
}

.pub_feature img{
float:left;
padding:0 10px 10px 10px;
}

.pub_feature img.more{
float:none;
padding:0;
}

.subpage_main_content{
width:960px;
padding:0px;
margin:0px;
font:1em Arial, sans-serif;
}

.subpage_main_content .flash{
width:960px;
padding:0px;
margin:0px;
}


.subpage_main_content h1 {
font: 1.25em Georgia; 
font-style:normal;
text-align: left;
color:#560c70;
clear:both;
margin:0 0 10px 0;
}


.subpage_main_content h2 { 
font: 0.85em Arial,sans-serif;
font-weight:bold;
color:#560c70;
margin:0.1em 0 0.4em;
text-align: left;
letter-spacing:1px;
}

.subpage_main_content h3 {
font: 0.75em Arial,sans-serif;
font-weight:bold;
color:#560c70;
margin:0.1em 0 0 6px;
text-align: left;
}



.subpage_main_content h4{
font: 0.65em Arial,san-serif;
font-weight:bold;
color:#560c70;
margin:10px 0;
}

.subpage_main_content p{
margin:10px 0;
font:.75em Arial, sans-serif;
line-height: 140%;
}

.subpage_main_content ul#links{
list-style-image:url("http://populationaction.org/images/chevron.png");
margin-left:26px;
margin-right:5px;
}

.subpage_main_content ul{
list-style-image:url("http://populationaction.org/images/chevron_blk.png");
margin-left:26px;
margin-right:5px;
}


.subpage_main_content ul li{
font:.75em Arial, sans-serif;
line-height: 140%;
}

.topic_sort{
background:#f1f4e9;
padding:10px;
margin:20px -10px;
}

.topic_sort h3.green{
font-weight:bold;
}

.topic_sort input{
margin:0 5px 0 20px;
padding-left:15px;
display:inline;
}

.subpage_main_content_onecol .topic_sort input{
margin:0 0 0 10px;
display:inline;
padding:0;
vertical-align:middle;
}

.subpage_main_content_onecol .topic_sort p{
margin-left:5px; 
}

.subpage_main_content_onecol .topic_sort {
margin:0 -10px; 
}

.topic_sort select{
margin-left:30px;
width:195px;
border:none;
}

.topic_sort img.select_img{
vertical-align:middle;
}

.topic_sort p{
margin-left:5px; 
padding:5px 0;
}

.topic_item{
background:#f1f4e9;
padding:5px 10px;
margin:10px 0;
}

.topic_item .info{
float:left;
padding:5px;
width:550px;
}

.topic_item .info p.title {
font-weight:bold;
}

.topic_item .info p{
color:#000000;
}


.topic_item .download{
float:left;
padding:5px 10px;
}

.topic_item img.pub_item_img{
float:left; 
padding:0 10px;
}

.topic_item div.pub_info{
padding:5px 10px;
width:480px;
float:left;
}

.browse{
margin-top:20px;
margin-left:20px;
color:#666;
}

.viewmore_link{
margin:5px; 
}

div.spacer {
background-color: #d1d9c3;
height: 1px;
margin:0 5px 10px;
}

div.features .spacer{
background-color: #d1d9c3;
height: 1px;
margin:10px 0;
}

div.spacer_purple {
background-color: #560c70;
height: 1px;
margin:15px 0;
}


div.topSection_left{
width:467px!important;
margin-left:8px !important;
}

div.topSection_left div{
background:#f1f4e9;
padding-bottom:2px;
}

div.topSection_left h1{
margin:-3em 0 0 0.5em;
}

div.topSection_left div p a{
margin-right:45px; 
}

div.topSection_right{
width:200px!important; 
}

div.topSection_left div p, div.topSection_right div p {
margin: 10px;
}

img#poster {
/*width: 360px;*/
height: 280px;
}

.content_block{
min-height:360px;
width:360px!important;
background:#f1f4e9;
margin-bottom:8px!important;
margin-left:8px !important;
margin-right:0 !important;
margin-top:0!important;
}

.article{
padding:10px;
height:200px;
}

.article_content{
float:left;
padding-left:20px;
width:55%;
}

.article_content p a{
font-weight:bold;
}

.article_img{
float:left;
}

.article_img img{
margin-top: 0.5em;
}

div.footer {
width:960px;
margin-left:auto;
margin-right:auto;
}

div.footer div p{
margin: 5px;
font:11px Arial,sans-serif;
}

div#bottom {
clear:both;
height: 15px;
background-color: #560c70;
width:960px;
margin-left:auto;
margin-right:auto;
}

div#address{
float:left; 
color:#006600;
}

div#quick_links{
float:right;
color:#006600;
}

/************************ Top Menu ***************/


div#navbar {
background-color: #560c70;
height:37px;
/*padding: 10px 0;*/
width:940px;
/*margin:auto;*/
margin-left:0px!important;
margin-top:0px; /* was 13px */
}

div#navbar ul {
list-style: none;
display: block;
margin: 0 10px;
height:auto;
width:auto;
/*position:absolute;*/
z-index:1;
}

div#navbar ul li {
float: left;
border-bottom:2px solid #FFFFFF;
margin: 0;
}

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative; 
height:auto;
width:auto;
float:left;
}

#nav a{
display:block;
padding:0 0.25em;
color:#fff;
height:37px;
text-decoration:none;
}

#nav li{
float:left;
position:relative;
width: auto;
}

#nav ul {
position:absolute;
display:none;
width:12em;
border-right:2px solid #ffffff;
border-left:2px solid #ffffff;
border-top:2px solid #ffffff;
background:#eceaf1;
margin:0 3px !important;
}

#nav ul a{
background-color:#eceaf1;
}

#nav li ul a{
width:12em;
height:auto;
float:left;
padding:5px;
}

#nav ul ul{
top:auto;
} 

#nav li ul ul {
left:12em;
/*margin:0px 0 0 10px;*/
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

#nav li.donate{
border:0 none !important;
margin-left:250px;
margin-top:5px;
}

/************************ Image Rotation ***************/

.main_image {
    width: 467px;
    height: 400px;
    float: left;
    background: #F1F4E9;
    position: relative;
    overflow: hidden; /*--Overflow hidden allows the description to toggle/tuck away as it slides down--*/
    color: #000;
margin-left:8px;
margin-bottom:10px;
margin-top:4px;
}
.main_image h2 {
    font-size: 2em;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 10px;
}
.main_image p {
    font-size: 12px;
    line-height: 1.6em;
    padding: 10px;
    margin: 0;
}
.block p.title, .block p.title_oneline { /*--We'll be using this same style on our thumbnail list--*/
color:#666;
font-size:11px;
}
.main_image .block p.title {
font:1.15em Georgia;
color:#560C70;
margin-top:-185px;
height: 45px;
padding:10px 5px;
margin-left:0;
background:url(http://populationaction.org/images/slideshow-bg.png) transparent;
}

.main_image .block p.title_oneline {
margin-left: 5px;
font:1.15em Georgia;
color:#560C70;
margin-top:-175px;
padding:15px 5px;
}


.main_image .desc{
    position: absolute;
    bottom: 0;
    left: 0; /*--Stick the desc class to the bottom of our main image container--*/
    width: 100%;
    display: none; /*--Hide description by default, if js is enabled, we will show this--*/
}
.main_image .block{
    width: 100%;
}

.main_image p.info{
height:60px;
padding:0 10px 10px;
}

.image_thumb {
    float: left;
    width: 260px;
margin-left:10px;

}
.image_thumb img {
    background: #fff;
    float: left;
margin:10px 0px 10px 15px;
}
.image_thumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.image_thumb ul li{
    margin: 0;
    padding: 0 10px;
    background:#FFFFFF;
    width: 250px;
    float: left;
height:100px;
}
.image_thumb ul li.hover { /*--Hover State--*/
    background: #ddd;
    cursor: pointer;
}
.image_thumb ul li.active { /*--Active State--*/
    background: #fff;
    cursor: default;
background: #ffffff url(http://populationaction.org/images/masthead_arrow_hover.png) no-repeat;
}
html .image_thumb ul li h2 {
    font-size: 1.5em;
    margin: 5px 0;
    padding: 0;
}
.image_thumb ul li .block {
    float: left;
margin-top:10px;
    padding: 0;
    width: 140px;
}
.image_thumb ul li p.info{display: none;}/*--Hide the description on the list items--*/
.image_thumb ul li p.links{display: none;}

p.links a{
/*float:left;*/
margin-right:20px;
}

p.links a img{
padding:0 2px;
}

/************************ Sliding Menu ***************/

.dd_wrapper{
background-color:#F1F4E9;
}

#button {
color: #560C70;
background-color:#F1F4E9;
padding: 0px;
}

#button p{
padding:10px 20px;
}

.menu_class {
padding:2px 5px;
vertical-align:top;
list-style:none;
}

.the_menu {
display:none;
border-top:1px solid #ffffff;
margin:0!important;
/*padding-bottom:10px;*/
background-color:#F1F4E9;
}

.the_menu li {
background-color: #F1F4E9;
display:block;
}

.the_menu li.first {
font-weight:bold;
}

.the_menu li a {
color:#560C70; 
text-decoration:none; 
padding:0 10px; 
display:block;
}

.the_menu li a:hover {
/*padding:0 10px;*/
text-decoration:underline;
}

#the_menuLeft{
float:left; 
margin:0!important;
width:255px;
position:absolute;
height:100%;
} 

#the_menuRight{
margin-left: 255px;
position: relative;
width:255px; 
}

.toggle{display:none;}


/************************ Select Drop Down ***************/


/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  background-color:white;
  border:1px solid #fff;
  margin:0 0 0 86px;
  padding:0px;
  text-align:left;
  max-height:200px;
  overflow:auto;
  width:192px !important;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  background:#f1f4e9;
  font:1em/2.25em Arial, sans-serif;
  color:#560C70;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #ECEAF1;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #CDD8E4;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:0 10px;
  cursor:pointer;
  border:1px solid #fff;
}

/* Look and feel of select box */
.selectbox 
{
  margin: 0px 5px 10px 0px;
  padding-left:2px;
  font-family: Arial, sans-serif;
  font-size:1em;/* Resize Font*/
  width : 200px; /* Resize Width */
  display : block;
  text-align:center; 
  background:url(http://populationaction.org/images/select.gif) right no-repeat;
  cursor: pointer;
  border:none;
  color:#666;
  height:22px;
}


.subpage_main_content_onecol div.selectbox-wrapper {
  margin:0 0 0 60px;
}

.subpage_main_content_onecol #Items2_container {
margin:0 0 0 273px!important;
}


/************************ Typography ***************/

div#navbar ul li {
font: bold 1em Arial,san-serif;
}

div#navbar a {
color:#ffffff;
}

#nav ul a{
color: #560c70;
font:11px Arial;
}

#nav ul a:hover{
text-decoration:underline;
}

p {
font: .75em Arial,sans-serif;
margin: .5em 0;
line-height: 140%;
}

p.small {
font-size: .65em;
font-family:Arial, sans-serif;
margin: .2em 0;
}

p#headlineText {
font: .9em/1.4em Georgia;

}

div#legal p {
text-align:center;
font: bold .7em Arial, sans-serif;
}

.pub_feature h2{
color:#560c70;
padding-bottom:10px;
}

.subpage_main_content p.report{
line-height:18px;
}

.subpage_main_content ul{
font:1em/2.25em Arial, sans-serif;
}

.subpage_main_content ul a{
color: #560c70; 
}

.topic_item .info p{
color:#666666; 
font-size:12px!important;
}

.topic_item .download p{
color:#666666;
font-size:11px!important;
margin:0.2em 0!important;
}

.viewmore_link{
font:12px Arial, sans-serif; 
}

.content_footer{
background-color:#f1f4e9;
padding:10px;
height:25px;
margin:0 -5px;

}

.content_footer .at{
margin-top:5px;
font-family:Arial, sans-serif;
font-size:12px;
}

.content_footer .at img{
vertical-align:middle;
}

.content_footer .pagination{
float:right;
margin-top:8px;
font-family:Arial, sans-serif;
font-size:12px;
}

.content_footer .pagination a{
margin-right:5px;
}

.content_footer .pagination span{
margin-right:5px;
}

div.caption{
color:#4d4d4d;
background-color:#ffffe6;
}

div.caption p{
padding:10px;
font-size:8pt;
font-family:Arial, sans-serif;
}

h3.green {
color:#006600;
font-weight:normal;
font: 0.75em Arial,sans-serif;
text-align:left;
}

h3.green_center{
color:#006600;
font-weight:normal;
font: 0.75em Arial,sans-serif; 
text-align:center;
margin:5px 0;
}

#search_field {
color:#666666;
font-size:10px;
font-weight:bold;
padding:3px 0;
width:135px;
}

.search_box ul a{
color:#006600;
font:0.7em Arial, sans-serif;
} 

.search_box ul a:hover {
text-decoration:underline;
}

.search_box img {
vertical-align: middle;
}

.search_box ul li.selected {
background:url("http://populationaction.org/images/searchitem_hover.jpg") no-repeat scroll 0 0 transparent;
height:25px;
margin-left:-6px;
padding-top:2px;
text-indent:7px;
width:183px;
}

.search_box ul li.selected a{
color:#ffffff; 
}

/* Astha 2/23/11 */

.search_box ul li.selectedsm {
background-color:#009900;
/*height:25px;*/
margin-left:-6px;
padding-top:2px;
padding-bottom:2px;
text-indent:7px;
/*width:173px;*/
}

.search_box ul li.selectedsm a{
color:#ffffff; 
font-weight:bold;
}

/* End */

.blog_entries ul a {
color: #560c70; 
font:0.7em/1.5em Arial, sans-serif;
}

.blog_entries ul a:hover {
text-decoration:underline; 
}

.share a {
font:0.7em/1.5em Arial, sans-serif;

}

a.readmore_link {
font:0.7em/1.5em Arial, sans-serif;

}

a.readmore_link img{
vertical-align:middle;
padding:0px;
}

.topic_item .pub_info p {
font-size:.75em;
margin:0 0 10px;
}

.topic_item .pub_info p span{
color:#666666;
}

.topic_item .pub_info p.cat_title{
color:#666666; 
font-size:11px;
}

.topic_item .pub_info p.pub_title{
font-weight:bold;
}

.topic_item .pub_info p.read_more{
font-weight:bold;
}

input {
color:#666; 
}

/* Outcoursing, Inc. Edits */

.topic_item .download{
float:left;
padding:5px 10px;
width:105px;  /* (orig: none) */
}

.topic_item .pub_info p {
font-size:.75em;
margin:0 0 10px 153px;  /* (orig: margin:0 0 10px;) */
}

.submit-button {
    background: url("http://populationaction.org/images/email_btn.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 22px;
    width: 22px;
}

.download.wide{
width: 158px;
}

/**** NEW ********/

div#topiclist{
height:10px;
/*color:#560c70;*/
color:#000000;
margin-bottom:18px; 
padding:10px 0 0 10px;
float:left;
font:11px Arial, sans-serif;
}

div#topiclist a, div#topiclist span{
color:#006600; 
font:11px Arial, sans-serif;
}


/* Ordered List */

ol{
list-style-type: decimal;
}

ol li{
margin-left:12px;
list-style-position:inside;
font: .75em Arial, sans-serif;
line-height: 140%;
}
/* Unordered List */

ul li{
margin-left:12px;
}  


/*** Staff Page style - AR 4/15/11 **/

.subpage_main_content .depthead{
font-size: .85em;
color: #000000;
font-family:Arial, sans-serif;
font-weight: bold; 
border-top: 6px #ECEAF1 solid;
padding: 15px 0 0 0; 
margin: 15px 0 15px;

}

.subpage_main_content .depthead a{
color: #560c70;
}

.subpage_main_content .staffname{
font: .85em Georgia; 
line-height: 130%;
color: #000000;
}

.subpage_main_content .staffname a{
color: #560c70;
}

.subpage_main_content .stafftitle{
font-size: .75em;
color: #000000;
}

.subpage_main_content .staffemail{
font-size: .75em;
color: #000000;
}

.subpage_main_content .staffemail a{
color: #560c70;
}
.accordion h2{margin-top: 20px; font-size: .85em; color: #560C70;}
.accordion .accordionTrigger{background: transparent url(http://populationaction.org/images/icon-accordiondefault.png) 0 50% no-repeat; margin-bottom: 1em; padding-left: 20px; margin-left: 20px; font-size: .75em; font-family: Arial, sans-serif;}
.accordion .accordionTrigger.open{background-image: url(http://populationaction.org/images/icon-accordionopened.png);}
.accordion .accordionTrigger:hover{cursor: pointer;}
.accordionPanel{padding: 0 0 20px 24px;}

#twtr-widget-1{font-size: 1em !important;}

/*** Prevents the search box on the search page from being overshadowed by body ***/
#cse-search-results { margin-left: 200px; left: 20px !important;}
.r{font-size: 90%;}